Tomb Raider (Classic Version)
Top - FAQ Search - FAQ Detail
Knowledge Base Search

KB Article: 69289
KB Category: [Products & Services]
KB Sub-category: [Product Specifications]

What version of iOS do I need to play Tomb Raider I?

Tomb Raider I requires iOS 7.0 or later installed, in order to play the game.